
  @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;1,100;1,300;1,400;1,700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: #f8f9fa;
}
.sign-in{
    background-color: white;
    height: 550px;
    margin:40px auto;
    border-radius: 20px;
    overflow: hidden;
}

.img-box{
    margin:auto;
}

.content-box{
    margin: auto ;
}
.content-box h1{
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    color: #151b39;
    font-weight: 600;
    padding-top: 10px;
}
.content-box p{
    font-size: 14px;
    font-family: 'Lato';
    color: rgba(21,27,57,.6);
    margin-bottom: 30px;
}
label{
    font-family: 'Lato', sans-serif;
    font-size: 10px;
    color: #24aeb1;
    font-weight: 1000;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 10px;

}
.signin-box{
    padding: 10px 0px;
}

input{
    width: 360px;
    border: none;
    border-bottom:1px solid rgba(23, 24, 24, 0.897) ;
    font-family: Lato;
    font-size: 16px;
    outline: none;
    padding-bottom: 10px;
}


 button{
    background: #24aeb1;
    font-family:'Lato';
    font-weight: 800;
    font-size: 14px;
    color: #fff;
    border-radius: 4px;
    letter-spacing: 1px;
    text-transform: uppercase;
      width: 100%;
    padding: 10px 6px;
     margin-top: 15px;
     border: 0;
    cursor: pointer; 
    
}
input:last-child{
    background: #24aeb1;
    font-family:'Lato';
    font-weight: 800;
    font-size: 14px;
    color: #fff;
    border-radius: 4px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 10px 6px;
    margin-top: 15px;
    border: 0;
    cursor: pointer; 

}
.social-icon{
    display: flex;
    justify-content:space-between;
    align-items: center;
    margin-top: 30px ;

}
.social-icon .google,.facebook{
    margin: 10px;
    font-family:'Lato';
    background-color: white;
    border: 1px solid #151b3999;
    color: rgba(21,27,57,.6);  
}
.social-icon button{
    font-size: 10px;

}
.login-policy p{
    color: #151b3999;
    font-size: 12px;
    font-family:'Lato';
    margin: 0px;

}
.login-policy p span{
    color: #ef4281;
}



